Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 08:10:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery noor chogle                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noor chogle Bot:  Hi Noor Chogle ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279811866 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0539424474            11:55 AM, 08th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           11:57 AM, 08th Mar                     noor chogle                    Regarding my order I'm still not received           11:57 AM, 08th Mar                   Sohaib                   Please hold for a moment while I gather those details for you.           11:58 AM, 08th Mar                     noor chogle                    Ok           11:59 AM, 08th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           12:02 PM, 08th Mar                   Sohaib                   IS this your correct contact number : +966539424474           12:05 PM, 08th Mar                     noor chogle                    Yes           12:05 PM, 08th Mar                   Sohaib                   AS WE can see that your order now is out for delivery we would request you to receive your order on the time           12:06 PM, 08th Mar                   Sohaib                   Is there anything else I can help you with?           12:06 PM, 08th Mar                     noor chogle                    Hope deliver today           12:07 PM, 08th Mar                   Sohaib                   kindly note that           12:07 PM, 08th Mar                     noor chogle                    Thanks           12:08 PM, 08th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2208748